Package Details: psi-plus-git 1.5.1477.r4437.gaf4b5b29-1

Git Clone URL: https://aur.archlinux.org/psi-plus-git.git (read-only, click to copy)
Package Base: psi-plus-git
Description: Psi+ is a powerful XMPP client (Qt, C++) designed for the XMPP power users (built with Qt 5.x)
Upstream URL: https://psi-plus.com
Licenses: GPL2
Conflicts: psi-plus, psi-plus-qt5-git, psi-plus-webkit-git, psi-plus-webkit-qt5-git
Provides: psi-plus=1.5.1477.r4437.gaf4b5b29, psi-plus-qt5-git=1.5.1477.r4437.gaf4b5b29
Submitter: TZ86
Maintainer: sir_lucjan
Last Packager: sir_lucjan
Votes: 136
Popularity: 0.000016
First Submitted: 2013-08-06 17:06
Last Updated: 2021-01-02 02:29

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 11 ... Next › Last »

TZ86 commented on 2016-05-27 13:49

I've updated everything, sorry for a delay.

marco44 commented on 2016-05-27 12:51

Hi,

Today's update prompted a recompile. I have this compile error though:

libpsi/tools/zip/zip.cpp: In member function ‘bool UnZip::readFile(const QString&, QByteArray*, int)’:
libpsi/tools/zip/zip.cpp:128:82: error: cannot convert ‘UnZip::CaseSensitivity’ to ‘unzFileNameComparer {aka int (*)(void*, const char*, const char*)}’ for argument ‘3’ to ‘int ue(unzFile, const char*, unzFileNameComparer)’
int err = unzLocateFile(d->uf, QFile::encodeName(fname).data(), d->caseSensitive);

Any idea of what's wrong ?

fordprefect commented on 2016-05-21 09:57

deleting configure options "--enable-plugins" and "--disable-enchant" makes this build again.
building with qt5 succeeds as well, but i didnt manage to compile the plugins with qt5 so far, so psi+/qt5 is usable without plugins only for now.

AlexTalker commented on 2016-05-08 12:45

Hello!
Seems like there's no --enable-plugins option anymore,only disable
Please, fix PKGBUILD by removing this one.

el_aur commented on 2016-04-06 09:40

Package available on my custom binary repo (x86_64 only)
[el]
SigLevel = Never
Server = https://dl.dropboxusercontent.com/u/51057584/archrepo/$arch

vdg commented on 2016-04-01 23:21

@TZ86 Yeap, build success.

May be a corrupt state in psi project from a few days ago.

Edit: broken again? (different error:)

patching file src/avcall/avcall.cpp
Hunk #1 FAILED at 117.
1 out of 1 hunk FAILED -- saving rejects to file src/avcall/avcall.cpp.rej


Edit2: Now works again. Probably was because of:

>>> https://github.com/psi-im/psi/commit/6533b45b02547aef7a3f53e5f0e0fcaa590ee1d3

TZ86 commented on 2016-03-31 05:37

@vdg
@s123
Seems to be fixed now.

s123 commented on 2016-03-29 11:49

I have exactly the same error as vdg and can't build too on 2 different systems. A few months ago it was working, now it's broken(

vdg commented on 2016-03-29 02:16

Hi! I can't build too.
http://pastebin.com/DNWemw7u
Someone has a clue?

madmaurice commented on 2015-12-14 14:12

You swapped two digits in the version.
It says 475 but compiles 457

EDIT: My mistake. i thought it was installed already.